<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmVaultType Enumeration
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmVaultType Enumeration

Visual Basic
C#
C++/CLI
Vault types.

# Syntax

Visual Basic |
--- | ---

    Public Enum EdmVaultType
       Inherits System.Enum

C# |
--- | ---

    public enum EdmVaultType : System.Enum

C++/CLI |
--- | ---

    public enum class EdmVaultType : public System.Enum

# Members

Member | Description
--- | ---
EdmVault_Invalid | 2
EdmVault_Professional | 0
EdmVault_Standard | 1

# See Also

####

EPDM.Interop.epdm Namespace